Subject: bug#37828: 26.3; python-shell-send-defun doesn't find the (whole) definition

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 02 Oct 2020 05:11:43 +0200

Per Starbäck <[email-masked]> writes:

> Thanks! Now I have had time to compare with the trunk. The first part
> of the bug is indeed fixed, but not the second part:
>
> Here is an updated patch made against the trunk. (There are only two
> new lines.)

Thanks; I tried the patch, and it did indeed fix the problem, so I've
now applied it to Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no